package com.base.biz.mq.handler;

import com.base.orbit.mq.handler.MessageHandler;
import java.util.List;

public abstract class AbstractMqInfoHandler implements MessageHandler {

    @Override
    public void process(List<String> var1) {
        return;
    }
}
